@font-face {
  font-family: "io"; /* Project id 5197626 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5197626_nrywmrded2.woff2?t=1781751968944') format('woff2'),
       url('//at.alicdn.com/t/c/font_5197626_nrywmrded2.woff?t=1781751968944') format('woff'),
       url('//at.alicdn.com/t/c/font_5197626_nrywmrded2.ttf?t=1781751968944') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-gongju:before {
  content: "\e64e";
}

.io-yinpin:before {
  content: "\e67a";
}

.io-sucaiqu:before {
  content: "\e62e";
}

.io-shipin:before {
  content: "\e6da";
}

.io-chuangyefuhua:before {
  content: "\e607";
}

.io-xiangji1:before {
  content: "\e612";
}

.io-feiji:before {
  content: "\e601";
}

.io-douyin:before {
  content: "\e604";
}

.io-apple:before {
  content: "\e608";
}

.io-sousuo1:before {
  content: "\e602";
}

.io-remen:before {
  content: "\e984";
}

.io-a-rengongzhineng-artificial-intelligence-fill:before {
  content: "\e795";
}

.io-chakanxiaji:before {
  content: "\e63e";
}

.io-shouye:before {
  content: "\e6fc";
}

.io-tijiao:before {
  content: "\e610";
}

.io-shiliangzhinengduixiang:before {
  content: "\e605";
}

